[pop_msg]
update=已检测到最新版本，是否需要更新？
save_exit=有正在编辑中的项目，是否需要保存？
save_load=有正在编辑中的项目，是否需要保存之后读取？
none_source=无编辑视频
project_file_load_error=不支持该文件格式。您选择的文件可能已破损或者电脑系统出现障碍。
failed_check_trial=试用版使用期限已过，请登录www.bianjixing.com购买正式版产品！
none_user_id=请输入用户帐号。
none_user_password=请输入用户密码。
error_id_password=用户名或密码错误。
upload_success=视频上传已成功！
upload_fail=上传失败！
connection_fail=服务器的连接失败。
trial_message=试用版本不支持此功能！

[site]
upload_server1=www.bianjixing.com
regist_url1=http://www.bianjixing.com/user.php?act=register
update_info_url=http://www.bianjixing.com/EdistarPIP/new/UpdateInfo.txt
update_files_url=http://www.bianjixing.com/EdistarPIP/new/
update_articles_url=http://www.bianjixing.com/article_cat.php?id=33
download_free_url=http://www.bianjixing.com/scsc.php
ad_url=http://baby.youku.com/newyear

[str_txt]
error_file_load=该效果无法支持此文件，选择的文件可能受损或者编码器出现问题。
error_project_load_clip=该源文件不存在，若继续该操作可能会导致项目文件出现错误。
upload_uploading=正在上传中
upload_encodeing=正在编码中

[btn_tooltip_info]
main_btn_load=读取(F2)
main_btn_load_bg=背景图片(F5)
main_btn_save=保存(F3)
main_btn_option=环境设定(F4)
main_btn_upload=上传视频有奖
main_btn_showDownload=免费素材下载
down_btn_hide=免费素材下载
down_btn_download=免费下载
ad_btn_close=close
edit_btn_project_load=打开项目(Ctrl + O)
edit_btn_project_save=保存项目(Ctrl + S)
edit_btn_zoom_out=缩小时间线刻度间隔(Page Up)
edit_btn_zoom_in=放大时间线刻度间隔(Page Down)
media_view_btn_play=播放/暂停(Space)
media_view_btn_stop=停止(Ctrl + Down)
media_view_btn_prev=后退(Ctrl + Left)
media_view_btn_next=前进((Ctrl + Right)
media_view_btn_volume=静音/恢复(M)
